{
  "arch": "x86_64",
  "build": "py38h8ded8fe_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=12",
    "libstdcxx-ng >=12",
    "python >=3.8,<3.9.0a0",
    "python_abi 3.8.* *_cp38"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "fastobo",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1657319430138,
  "version": "0.12.1"
}